Account status update
POST
https://endpoint.YOURDOMAIN.com/accountupdatenotification
bodyobject
200
curl --request POST \
--url https://endpoint.YOURDOMAIN.com/accountupdatenotification \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--data '{
"timestamp": 1415287568,
"type": "FORTER_ACCOUNT_STATUS_UPDATE",
"accountId": "e520-ba9a-367-60b",
"forterDecision": "ACTIVATE",
"reasons": [
"HIDING_IDENTITY"
],
"recommendations": [
"SMS_VERIFICATION"
],
"linkToAccountInDashboard": "https://portal.forter.com/accounts/866767522"
}'